SVGTUNE(1)

NAME
svgtune - Tune and generate multiple SVGs out of source SVG

SYNOPSIS
svgtune [options] inputfile.svgtune

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-v  Increase verbosity with multiple -v

-p, --previews
    Store preview png's

--no-svgs
    Remove 'final' svgs